AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueParamsEvent Class
QueueParamsEvent Properties
Abandoned Property
Calls Property
Completed Property
Holdtime Property
Max Property
Queue Property
ServiceLevel Property
ServiceLevelPerf Property
Strategy Property
Weight Property

| QueueParamsEvent Queue Property

Get/Set the name of the queue.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Queue { get; set; }

    Public Property Queue As String
    	Get
    	Set

    public:
    property String^ Queue {
    	String^ get ();
    	void set (String^ value);
    }

    member Queue : string with get, set

#### Property Value

Type: String
See Also

#### Reference

QueueParamsEvent Class
AsterNET.Manager.Event Namespace